// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info('Hello, World! (Loaded client scripts)')

JEIEvents.hideItems(event => {
    //Avaritia 
    event.hide('avaritia:swordofthe_cosmos')
    event.hide('avaritia:planet_eater')
    event.hide('avaritia:natures_ruin')
    event.hide('avaritia:hoeofthe_green_earth')
    event.hide('avaritia:world_breaker')
    event.hide('avaritia:infinity_armor_helmet')
    event.hide('avaritia:infinity_armor_chestplate')
    event.hide('avaritia:infinity_armor_leggings')
    event.hide('avaritia:infinity_armor_boots')
    event.hide('avaritia:skullfire_sword')
    event.hide('avaritia:longbowofthe_heavens')
    event.hide('avaritia:compressed_crafting_table')
    event.hide('avaritia:double_compressed_crafting_table')
    event.hide('avaritia:ultimate_stew')
    event.hide('avaritia:cosmic_meatballs')	
    event.hide('avaritia:extreme_crafting_table')	

    //Create
    event.hide('createendertransmission:item_transmitter')	
    event.hide('createendertransmission:fluid_transmitter')	
    event.hide('createendertransmission:chunk_loader')	

    //create new age reactors
    event.hide('create_new_age:reactor_casing')
    event.hide('create_new_age:reactor_rod')
    event.hide('create_new_age:reactor_glass')
    event.hide('create_new_age:reactor_fuel_acceptor')
    event.hide('create_new_age:reactor_heat_vent')


    event.hide('projecte:collector_mk1')
	event.hide('projecte:collector_mk2')
	event.hide('projecte:collector_mk3')
	event.hide('projecte:relay_mk1')
	event.hide('projecte:relay_mk2')
	event.hide('projecte:relay_mk3')
	event.hide('projecte:watch_of_flowing_time')
})